@charset "utf-8";
/* POF Download Pages */
#flex{
	width: 100%;
	display: -js-display: flex;		 /* Old IE */
	display: -ms-flexbox;		 /* IE10 */
	display: -webkit-flex;		 /* safari */
	display: -webkit-box;		 /* Android */
	display: flex;
	}
.content-box{
	margin: 1rem;
	padding: 0;
	width:70%;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	}
.img-box{
	width: 50%;
	margin: 0 auto;
	padding: 0 1rem;
	vertical-align: middle;
	text-align: center;
	border:1px #BDC3C7 solid;
	border-radius: 8px;
	}
.contain-l { /* サムネイル画像サイズ指定（内接リサイズ） */
	object-fit: contain;
	padding: 2rem 0;
	width: auto !important;
	height: auto !important;
	max-width: 200px;
	/*max-height: 70vh;*/
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
	}
.text-box{/* 素材説明コンテナ */
	width: 50%;
	margin: 0 auto;
	padding: 0 1rem;
	}
.read{ /* data comment */
	margin: 0 0.5rem 1rem ;
	padding: 1%;
	line-height:1.6rem;
	}
.data{
	margin: 0.5rem 0 1rem 0.5rem;
	padding: 3px 2px 3px 10px;
	width: 8rem;
	font-size: 90%;
	text-align: center;
	border:solid 1px #ccc;
	background: url(/img/icon-nextarrow-s.png) no-repeat left;
	background-color: #f2f2f2;
	border-radius: 5px;
}
.notes{ /* データ種類注意書き */
	margin: 0 1rem;
	padding: 1rem 0;
	font-size: 90%;
	color: #6C7A89;
	}
.link-b{
	display: block;
	margin: 3%;
	padding-left: 1.4rem;
	background: url(/img/icon-link-s.png) no-repeat left;
	}
.btn-box{ /* ダウンロードボタン */
	margin: 0;
	text-align: center;
	}
.button-t{
	background: url(/img/icon-dl-s.png) no-repeat left;
	padding-left: 35px;
	}
.button-t:hover{
	background: url(/img/icon-dl-s-w.png) no-repeat left;
	}
.dl-button { /* ダウンロードボタンデザイン共通 */
	display: block;
	position: relative;
	margin: 6% 0;
	padding: 3% 10%;
	min-width: 150px;
	color: #fff;
	background-color: #f9bf3b;
	border-radius: 15px;
	font-size: 1.3rem;
	font-weight: bold;
	}
.dl-button:hover{
	color: #fff;
	background-color: #f58410;
	text-decoration: none;
	}
.s-box{ /* ソーシャル関連コンテナ */
	margin: 0 ;
	padding: 0;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.social{ /* いいね&ダウンロード数コンテナ */
	width: 50%;
	margin: 2% 0;
	padding: 0 ;
}
.social p{
	margin: 0.3rem 0;
	padding: 0.2rem 0;
	text-indent: 1.3rem;
	text-align: left;
}
.fav{ /* a いいね */
	display:block;
	margin: 2%;
	padding: 0 2%;
	background: url(/img/icon-heart-w-s.png) no-repeat left;
}
.dl-count{ /* ダウンロード数 */
	display:block;
	margin: 2%;
	background: url(/img/icon-dl-s.png) no-repeat left;
}
.downself{ /* 自分がダウンロードしたか？ */
	display:block;
	margin: 2% 0;
	}
.tags{
	margin: 2% 0;
	padding: 0 2% 0;
	width: 43%;
	-webkit-flex-wrap: nowrap; /* Safari */
	flex-wrap: nowrap;*/
	}
.tag-word {
	display:inline-block;
	margin: 3px ;
	padding: 3px 10px;
	color: #6C7A89;
	border:1px #BDC3C7 solid;	
	border-radius: 5px;
	}
.tag-word:hover{
	color: #fff;
	background-color: #6C7A89;
}

.rec-box{ /* レコメンドコンテナ */
	margin: 1rem;
	padding: 1%;
	background-color:#ECECEC;
	border: 1px #ECECEC solid;
	border-radius: 6px;
}
.rec-box p{ /*  */
	margin: 1%;
	padding:0;
	border-bottom:2px #67809F solid;
	}
.rec-box img{
	margin: 1%;
	padding: 1%;
	object-fit: contain;
	width: 70px;
	height: 70px;
	background-color: #fff;
	border-radius: 8px;
}

@media screen and (max-width : 640px){
.pof-contents p{
	padding: 2%;
	border: 0;
	}
.content-box{
	margin:0 auto;
	padding:0;
	min-width: 100vw;
	width: auto !important;
	-webkit-flex-direction: column ; /* Safari */
	justify-content: column;
	align-items: center;
	}
.img-box{ /*  */
	margin: 0 auto;
	padding: 3% 5%;
	width: 80%;
	text-align: center;
	vertical-align: middle;
	}
.text-box{
	/*min-width: 100vm;*/
	margin: 0 auto;
	width: 80%;
	padding: 0.5rem;
	}
.dl-button { /* ダウンロードボタンデザイン共通 */
	margin: 3% auto;
	padding: 2% 0;
	width: 60%;
	min-width: auto;
}
.s-box{
	-webkit-flex-direction: column ; /* Safari */
	justify-content:column;
	}
.social, .tags {
	width: 100%;
	}
}